print("import: 'sequana'")
import sequana

print("import: 'sequana.modules_report'")
import sequana.modules_report

print("import: 'sequana.pipelines'")
import sequana.pipelines

print("import: 'sequana.plots'")
import sequana.plots

print("import: 'sequana.scripts'")
import sequana.scripts

print("import: 'sequana.sphinxext'")
import sequana.sphinxext

print("import: 'sequana.utils'")
import sequana.utils

